View Issue Details

IDProjectCategoryView StatusLast Update
0031451LazarusOtherpublic2017-03-08 11:12
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6.6 
Summary0031451: Hungarian translation update (r54274)
DescriptionHungarian translation update for fixes (1.6.*) and trunk.

Ps.: Applying translations that are posted via bug-tracker takes time, so a notification (on mailing list) before scheduling a new release would be a good thing... not to wait for possible changes in texts.
TagsNo tags attached.
Fixed in Revision54315, 54318
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2017-02-27 15:11

reporter  

Lazarus-fixes-2017.febr.27-changes-only.tgz (170,726 bytes)

Péter Gábor

2017-02-27 15:11

reporter  

Lazarus-trunk-2017.febr.27-changes-only.tgz (204,526 bytes)

Maxim Ganetsky

2017-02-28 13:15

developer   ~0098506

Last edited: 2017-02-28 23:07

View 2 revisions

There were no string changes in fixes branch for more than three months.

Maxim Ganetsky

2017-02-28 23:35

developer   ~0098531

Applied, thanks.

Issue History

Date Modified Username Field Change
2017-02-27 15:11 Péter Gábor New Issue
2017-02-27 15:11 Péter Gábor File Added: Lazarus-fixes-2017.febr.27-changes-only.tgz
2017-02-27 15:11 Péter Gábor File Added: Lazarus-trunk-2017.febr.27-changes-only.tgz
2017-02-28 13:13 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-02-28 13:13 Maxim Ganetsky Status new => assigned
2017-02-28 13:15 Maxim Ganetsky Note Added: 0098506
2017-02-28 23:07 Maxim Ganetsky Note Edited: 0098506 View Revisions
2017-02-28 23:35 Maxim Ganetsky Fixed in Revision => 54315, 54318
2017-02-28 23:35 Maxim Ganetsky LazTarget => -
2017-02-28 23:35 Maxim Ganetsky Note Added: 0098531
2017-02-28 23:35 Maxim Ganetsky Status assigned => resolved
2017-02-28 23:35 Maxim Ganetsky Fixed in Version => 1.6.6
2017-02-28 23:35 Maxim Ganetsky Resolution open => fixed
2017-03-08 11:12 Péter Gábor Status resolved => closed